body, html {
  margin: 0;
  padding: 0;
  height: 100%;
  width: 100%;
}

body {
  font-family: 'Roboto', sans-serif;
  color: #DFDFDF;
}

.app {
  height: 100%;
  width: 100%;
  display: flex;
  background: url('/assets/images/bg_1.jpg');
  background-size: cover;
  background-position: center;
}

.nav {
  /* background: rgba(0,0,0,.75); */
  width: 15em;
  backdrop-filter: blur(40px) brightness(.5);
}

.main-container {
  flex-grow: 1;
  display: flex;
}

.main {
  /* background: rgba(0,0,0,.75); */
  backdrop-filter: blur(40px) brightness(.5);
  border-radius: 0em;
  margin: 1em;
  padding: 1em;
  flex-grow: 1;
}

.form {
  display: flex;
  flex-direction: column;
}

input, textarea, button {
  font-size: 1em;
  color: inherit;
  padding: .5em;
  /* border-radius: 1em; */
  border: none;
  margin-bottom: 1em;
}

input, button {
  background: rgba(0,0,0,.25);
}

h1 {
  margin: 0;
}